Error : 'bundler' is not recognized as an internal or external command, operable program or batch file

ramyashantha.arunachalam's Avatar

ramyashantha.arunachalam

13 Jun, 2018 07:09 AM

Hi,

I get the error "'bundler' is not recognized as an internal or external command, operable program or batch file" while trying to install bundler in my windows when I tried to install bundler using the command "gem install bundler". I use ruby 2.4.4p296.

Can any one please help on this front?

  1. Support Staff 1 Posted by Owen McDonnell on 13 Jun, 2018 03:27 PM

    Owen McDonnell's Avatar

    Can you post your yaml configuration file? If you use the UI for configuration go to Export YAML tab and download file.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

20 Jun, 2018 04:30 PM
20 Jun, 2018 03:16 PM
20 Jun, 2018 11:06 AM
20 Jun, 2018 08:59 AM
19 Jun, 2018 08:10 PM

 

19 Jun, 2018 07:29 PM
19 Jun, 2018 04:07 PM
19 Jun, 2018 12:36 AM
19 Jun, 2018 12:04 AM
18 Jun, 2018 10:24 PM
18 Jun, 2018 08:49 PM